html {overflow-y:scroll;}

body {
  background-color: #FFF8DC; /* cornsilk = #FFF8DC */
  text-align: left; 
  font-family: sans-serif; 
  color: black; 
  font-size: 16px;
  font-weight: normal;
  line-height: 130%;  }

div.banner {
  text-align: center;
  margin-bottom: 1em; 
  padding-bottom: 0em; 
/*border-bottom: thin silver solid; */}

div.banner img {
  width: 55%;}

div.banner p {
  color: dimgray;
  font-size: 75%; 
  margin-top: 0em;
  margin-bottom: 0em;}

/*Horizontally Centered Menus with no CSS hacks, by Matthew James Taylor on 26 July 2008 */
#centeredmenu { float:left; width:100%; background:#FFF8DC; /*border-bottom:4px solid #000;*/ overflow:hidden; position:relative; } 
#centeredmenu ul { clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%; text-align:center; } 
#centeredmenu ul li { display:block; float:left; list-style:none; margin:0; padding:0; position:relative; right:50%; } 
#centeredmenu ul li a { display:block; margin:0 0 0 2px; padding:5px 10px; background:#b3c99d; color:#000; text-decoration:none; line-height:1.4em; } 
#centeredmenu ul li a:hover { background:#808080; color: #FFF; } 
#centeredmenu ul li a.active, #centeredmenu ul li a.active:hover { color:#FFF; background:#5a733f; font-weight:bold; }

div.GoogleFind {
  text-align: right;
  padding-top: 0em;
  margin-bottom: 1em; 
  padding-bottom: 0em;
  padding-right: 1em;  }

div.MainIndent { 
  margin-left: 20px; }

div.MainIndent2 { 
  margin-left: 20px;
  background-color: #FFF8DC; }

div.MainIndentTN { 
  margin-left: 50px; }

h1 {
  font-weight: bold; 
  font-size: 150%;
  margin-bottom: 0.15em; 
  padding-bottom: 0em;  }

h2 {
  color: green;  
  font-style: italic;
  font-weight: bold;
  font-size: 150%;
  margin-bottom: 0.15em; 
  padding-bottom: 0em;  }

h3 {
  color: green;  
  font-style: normal;
  font-weight: bold;
  font-size: 150%;
  margin-bottom: 0.75em; 
  padding-bottom: 0em;  }

h4 {
  color: green;  
  font-style: normal;
  font-weight: bold;
  font-size: 125%;
  margin-top: 0.3em; 
  padding-top: 0em;
  margin-bottom: 0em; 
  padding-bottom: 0.0em;  }

h5 {
  color: green;  
  font-style: normal;
  font-weight: bold;
  font-size: 150%;
  margin-bottom: 0.15em; 
  padding-bottom: 0em;  }

h6 {
  font-weight: normal; 
  font-size: 130%;
  margin-bottom: 0.0em; 
  padding-bottom: 0em;
  margin-top: 0.5em; }

h1.green_italic {
  color: green;  
  font-style: italic; }

span.author {
  font-weight: normal;
  font-style: normal; }

th {font-size:100%; }

td {font-size:100%; }

div.RightFloatFigureXX {
  float: right;
  width: 60%;
/*border: thin silver solid; */
  border: none;
  margin: 0.0em;
  padding: 1.0em; 
  padding-top: 0em;
  margin-top: 0em;  
  padding-bottom: 0em;
  margin-bottom: 0em; }

div.RightFloatFigure60 {
  float: right;
  width: 60%;
/*border: thin silver solid; */
  border: none;
  margin: 0.0em;
  padding: 0.0em; 
  padding-top: 0em;
  margin-top: 0em;  
  padding-bottom: 0em;
  margin-bottom: 0em; }

div.RightFloatFigure60 p {
  width: 100%;
  text-align: center;
  line-height: 100%;
  margin-top:-0.5em;
  font-style: normal;
  font-size: 90%; }

div.CentredFigure {
  width: 100%;
  text-align: center;  
/*border: thin silver solid; */
  border: none;
  margin: 0.0em;
  padding: 0.0em; 
  padding-top: 0em;
  margin-top: 0em;  
  padding-bottom: 0em;
  margin-bottom: 0em; }

div.CentredFigure p {
  width: 100%;
  text-align: center;
  line-height: 100%;
  margin-top:-0.5em;
  font-style: normal;
  font-size: 90%; }

img.scaled40b {text-align: center; 
               height: auto; 
               width: auto; 
               max-width: 40%; 
               max-height: 400px;}

img.scaled40 {text-align: center; width: 40%;}
img.scaled50 {text-align: center; width: 50%;}
img.scaled60 {text-align: center; width: 60%;}
img.scaled70 {text-align: center; width: 70%;}
img.scaled80 {text-align: center; width: 80%;}
img.scaled90 {text-align: center; width: 90%;}
img.scaled100 {text-align: center; width: 100%;}

img.centered {display: block; margin-left: auto; margin-right: auto; } 

div.watermark_box {
  position: relative;
  display: block; }

img.watermark {
  position: absolute;
  top: 0px;
  left: 0px;  }

.adddot {
  position: relative; }

.adddot span {
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  top: 42.5%;
  left: 30.5%;
  background: url('dot.gif') no-repeat; }

#birds {
  width: 100%;
  font-size: 80%;
  font-weight: normal;
  border-collapse: collapse;  }

#birds td, #birds th {
/*border: 1px solid #98bf21; */
  border: 1px solid green;
  padding: 1px 4px 1px 4px; 
/*padding: 3px 7px 2px 7px;   top right bottom left */ }

#birds th {
  font-weight: bold;
  font-size: 110%;
/*text-align: left;*/
  padding-top: 5px;
  padding-bottom: 4px;
  background-color: #90EE90;
/*background-color: #387C44;*/
/*background-color: #4AA02C;*/
/*background-color: #4CC417;*/
/*background-color: #4CC552;*/
/*background-color: #4E9258;*/
/*background-color: #54C571;*/
/*background-color: #6B8E23;*/
/*background-color: #6CC417;*/
/*background-color: #A7C942;*/
/*color: #ffffff;*/
  color: #000000;  }

#birds tr.alt td {
  color: #000000;
  background-color: #FFF8DC; }

address {
  font-size: 75%; 
  font-style: normal;
  color: dimgray;
  text-align: center;
  line-height: 140%;
  margin-top: 1.5em; 
  padding-top: 1.0em; 
  border-top: thin silver solid; }


/* Formatting for species pages */


body.SpeciesBody {
  background-color: white; }

div.SpeciesHeader {
  background-color: #FFF8DC; 
  width: 100%;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em; 
  padding-bottom: 0.5em; 
  margin-top: 0em; 
  padding-top: 0.5em; 
  border-bottom: solid; 
  border-top: solid;  
  border-width: 1px;
  border-color: silver; }

div.SpeciesIndent { margin-left: 40px; }

div.SpeciesIndent2 { margin-left: 00px; }

table.SpeciesNavigation {
  font-size: 90%;
  font-weight: bold;  }

table.SpeciesNavigation2 {
  font-size: 75%; }

table.SpeciesNavigation3 {
  float: right;
  font-size: 90%;
  font-weight: bold; }

ul {
  margin-top: 0.0em;
  padding-top: 0.0em;
  margin-bottom: 0.4em;
  padding-bottom: 0.4em;}

li {
  list-style-type: none;
  margin-left: 0.0em;
  padding-left: 0px; }

ol.routes {
  font-size: 75%;
  margin-top: 0.0em;
  padding-top: 0.0em;
  margin-bottom: 0.4em;
  padding-bottom: 0.4em;}

li.routes {
  list-style-type: lower-roman;
  margin-left: 0.0em;
  padding-left: 0px; }

.normal { font-weight: normal; }

.dimfont { color: lightgray; }

.smallgray   { 
  font-size: 75%; 
  color: dimgray;
  margin: 0em;
  padding: 0em;
  line-height: 90% }

.smallred   { 
  font-size: 75%; 
  color: #A00000;
  margin: 0em;
  padding: 0em;
  line-height: 90% }

table.SpeciesTable {
  border: thin silver solid;
  margin: 0em;
  padding: 0em; }

td.FirstCell {
  background-color: #FFF8DC;
  width: 25%; }

div.floatTN {
  float: left;
  padding-left: 1.0em;
  padding-right: 0.5em; }

div.floatTN p {
  font-size: 75%;
  text-align: center;
  line-height: 120%;
  margin-top: 0.25em; }

div.floatTN2 {
  float: left;
  padding-left: 0.0em;
  padding-right: 1.5em; }

div.floatTN2 p {
  font-size: 75%;
  text-align: center;
  line-height: 120%; 
  margin-top: 0.25em; }

div.floatTN3 {
  float: left;
  text-align: center;
  padding-left: 0.0em;
  padding-right: 2.5em; }

div.floatTN3 p {
  font-size: 70%;
  text-align: center;
  line-height: 100%;
  margin-top: 0.25em; }

div.break { clear : both; }

div.figure2 {
  float: left;
  padding-left: 1.5em;
  padding-right: 0.5em; }

div.figure2 p {
  font-size: 100%;
  text-align: center;
  line-height: 120%; }

div.requesthelp {
  text-align: center; 
  width: 60%; 
  border: thin silver solid; 
  padding: 10px; 
  margin: auto; 
  color: green; }

div.redirect {
  text-align: center; 
  width: 40%; 
  border: thin black solid; 
  padding: 10px; 
  margin: auto; 
  color: black; }

div.smallgap {
  line-height: 15%; }

div.textlist {   
  margin-left: 40px; }

div.textlist2 {
  margin-left: 2%;
  width: 92%; 
  border: thin silver solid; 
  padding-top: 1%; 
  padding-bottom: 1%; 
  padding-left: 2%; 
  padding-right: 2%; 
 /*margin: auto; */ 
 /*color: green; */ }





/* Button formatting */

.button {
  background-color: #b3c99d; /*  #4CAF50; Green */
  border: none;
  color: black;
  border-radius: 4px;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
}

.button2 {background-color: #008CBA;} /* Blue */
.button3 {background-color: #dfc06d;} /* FFF8DC; #fcf683; custom yellow */ 
.button4 {background-color: #f44336;} /* Red */ 

.disabled {
  opacity: 0.4;
  cursor: not-allowed;
}


